/* @font-face {
  font-family: Futura;
  font-weight: 400;
  font-style: normal;
  src: url("futura.woff2") format("woff2")
} */

@font-face {
  font-family: 'FontAwesome';
  src: url('/wp-content/themes/coolmax/assets/font/fontawesome.woff');
  src: url('/wp-content/themes/coolmax/assets/font/fontawesome.woff') format('embedded-opentype'), url('/wp-content/themes/coolmax/assets/font/fontawesome.woff') format('woff'), url('/wp-content/themes/coolmax/assets/font/fontawesome.woff') format('truetype'), url('/wp-content/themes/coolmax/assets/font/fontawesome.woff') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* @font-face {
  font-family: 'Glyphicons Halflings';
  src: url('//theme.hstatic.net/200000355069/1001229475/14/glyphicons-halflings-regular.eot?v=10');
  src: url('//theme.hstatic.net/200000355069/1001229475/14/glyphicons-halflings-regular.eot?#iefix?v=10') format('embedded-opentype'), url('//theme.hstatic.net/200000355069/1001229475/14/glyphicons-halflings-regular.woff?v=10') format('woff'), url(//theme.hstatic.net/200000355069/1001229475/14/glyphicons-halflings-regular.ttf?v=10) format('truetype'), url(//theme.hstatic.net/200000355069/1001229475/14/glyphicons-halflings-regular.svg#glyphicons_halflingsregular?v=10) format('svg')
} */

.fa {
  font-family: 'FontAwesome' !important;
}

html,
body {
  border: 0;
  background-color: #fff;
}

html {
  font-size: 62.5%;
  -webkit-overflow-scrolling: touch;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: 100%;
}

img {
  max-width: 100%;
}

body {
  line-height: 1.4;
  font-size: 15px;
  color: var(--shop-color-text);
  overflow-x: hidden;
  background: #fff;
  position: initial !important;
}

/* 1.2 - HTML5 Elements */
article,
aside,
details,
figcaption,
figure,
dialog,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

/* 1.3 - Typography */
h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--shop-color-title);
  margin: 0 0 13px 0;
  font-weight: 600;
  line-height: 1.2
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 28px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 14px;
}

p {
  margin: 0 0 10px 0;
}

/* 1.4 - Links and Buttons */
a {
  color: var(--shop-color-text);
  ;
  text-decoration: none;
  outline: none;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

a:hover,
a:focus {
  color: var(--shop-color-hover);
  text-decoration: none;
  outline: none;
}

a:active {
  outline: none;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: var(--shop-color-title);
  line-height: 1.1;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: var(--shop-color-hover);
}

/* 1.5 - Tables */
table {
  width: 100%;
  border-spacing: 0;
}

table tr td {
  border-top: 1px solid #dddddd;
}

table tr td,
table tr th {
  padding: 10px;
  text-align: left;
}

table tr td:first-child,
table tr th:first-child {
  padding-left: 0px;
}

table tr td:last-child,
table tr th:last-child {
  padding-right: 0px;
}

strong {
  font-weight: 700;
}

em {
  font-style: italic;
}

/* 1.6 - Lists */
ul {
  padding: 0;
  list-style-type: none;
}

ul.unstyled,
ol.unstyled {
  margin: 0;
  list-style: none outside none;
}

ul.unstyled>li,
ol.unstyled>li {
  list-style: none;
}

ul.horizontal>li,
ol.horizontal>li {
  display: block;
  float: left;
}

ul.horizontal-inline,
ol.horizontal-inline {
  text-align: center;
}

ul.horizontal-inline>li,
ol.horizontal-inline>li {
  display: inline;
  margin: 0 5px;
}

ul.expanded>li,
ol.expanded>li {
  margin-bottom: 10px;
}

a {
  transition: opacity 150ms linear, color 150ms linear, background 150ms linear;
}

input:focus {
  outline: none;
}


.fa-truck:before {
  content: "\f0d1";
  font-size: 14px;
}

.fa-file-text-o:before {
  content: "\f0f6";
}